	program magics

	call popen

	call pset1c("output_formats", (/"ps", "png"/), 2)
	call psetc("output_name", "advanced")
	call psetc("output_name_first_page_number", "off")

	call psetc("map_coastline_sea_shade", "on")
	call psetc("map_coastline_sea_shade_colour", "white")
	call psetc("map_label", "off")
	call psetc("map_coastline_land_shade_colour", "grey")
	call psetc("map_grid", "on")
	call psetc("map_coastline_colour", "black")
	call psetc("map_coastline_land_shade", "on")
	call pcoast

	call psetc("geo_input_file_name", "airep.geo")
	call pgeo

	call psetc("symbol_advanced_table_selection_type", "interval")
	call pseti("symbol_marker_index", 15)
	call psetc("symbol_table_mode", "advanced")
	call psetc("symbol_advanced_table_min_level_colour", "blue")
	call psetc("legend", "on")
	call psetc("symbol_type", "marker")
	call psetr("symbol_advanced_table_interval", 5.00)
	call psetc("symbol_advanced_table_colour_direction", "clockwise")
	call psetc("symbol_advanced_table_max_level_colour", "red")
	call psymb

	call psetc("text_mode", "positional")
	call psetr("text_font_size", 0.60)
	call psetc("text_justification", "left")
	call psetc("text_border", "off")
	call pset1c("text_lines", (/"Monitoring of airep data"/), 1)
	call psetr("text_box_x_length", 20.00)
	call psetr("text_box_y_length", 2.50)
	call psetc("text_html", "true")
	call psetr("text_box_x_position", 1.50)
	call psetr("text_box_y_position", 16.50)
	call psetc("text_colour", "navy")
	call ptext

	call psetc("legend_text_colour", "navy")
	call psetc("legend_display_type", "histogram")
	call psetc("legend", "on")

	call pclose

	end
